@charset "UTF-8";

/*!
Theme Name:x-t9 child
Template:x-t9
*/

.table{
    table-layout:fixed;
    max-width:630px;
    margin:0 auto;
    font-size:16px;
}
.table-th{
    width:230px;
    text-align:left;
}
.table-td{
    background:none !important;
}
.label{
    display:inline-block;
    margin-left:8px;
    padding:2px 8px 0;
    border-radius:4px;
    color:#fff;
}
.label-required{
    background:#c00;
}
.label-optional{
    background:#999;
}
.contact-btnarea{
    padding-left:48px;
}
.wpcf7-submit{
    margin-left:16px;
    border-radius:24px !important;
    font-size:18px;
}
input, textarea, select{
    font-size:16px;
}

body:not(.home) header{
    background:rgba(0,0,0,.7);
}

.home header{
    position:absolute !important;
    top:0;
    left:0;
    right:0;
}
.custom-logo{
    filter:drop-shadow(2px 2px 2px #fff) drop-shadow(-2px -2px 2px #fff);
}
header .vk_button_link{
    border:1px solid #fff;
}
.sp-btn{
    border:1px solid #fff;
}

.mv-logo{
    filter:drop-shadow(2px 2px 2px #fff) drop-shadow(-2px -2px 2px #fff);
}

#about .wp-block-cover__inner-container .wp-block-heading::after{
    content:"";
    display:block;
    width:24px;
    height:1px;
    margin:8px 0 12px;
    background:#c2985c;
}

#cta .vk_button_link{
    border:1px solid #c2985c;
}

.single-post .wp-block-heading{
    display:none;
}
.single-post .wp-block-heading + p{
    margin-top:0;
}

/*576px以上*/
@media (min-width:576px){
    .table-th{
        text-align:right;
    }
}